# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = stk-docs
pkgbase = stk
pkgver = 5.0.1-3
pkgdesc = The Synthesis ToolKit in C++ - documentation
url = https://ccrma.stanford.edu/software/stk/
builddate = 1703252347
packager = David Runge <dvzrv@archlinux.org>
size = 9761483
arch = x86_64
license = MIT
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
